SPATIAL POINT PATTERN ANALYSIS
==============================

Description
-----------

Parameters
----------

- ``Points[Vector]``:
- ``Vertex Distance [Degree][Number]``:

Outputs
-------

- ``Mean Centre[Vector]``:
- ``Standard Distance[Vector]``:
- ``Bounding Box[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:spatialpointpatternanalysis', points, step, centre, stddist, bbox)
